Hello There, Guest! Register

The Fancy Pants Adventures [NPUB30343]
#1
Shows a few intros on recent master build. Requires cellL10n LLE'd.
Reply
#2
Goes ingame on recent master build v0.0.1-1669d0fd (PR #2352).

LLE used
Code:
- libac3dec.prx
    - libac3dec2.prx
    - libadec.prx
    - libapostsrc_mini.prx
    - libat3dec.prx
    - libatrac3plus.prx
    - libatxdec.prx
    - libdmux.prx
    - libdmuxpamf.prx
    - libl10n.prx
    - libpamf.prx
    - libresc.prx
    - librtc.prx
    - libsail.prx
    - libsail_avi.prx
    - libsail_rec.prx
    - libsjvtd.prx
    - libsmvd2.prx
    - libsmvd4.prx
    - libspurs_jq.prx
    - libsre.prx
Reply
#3
rpcs3-v0.0.1-2017-02-08-6c372d17_win64

Fully playable now, graphics, sound works. Saves your progress, loads.



Edit: Oh we tested on same day? So what do you think stops it from being playable?
Reply
#4
(02-10-2017, 05:28 AM)digitaldude Wrote: So what do you think stops it from being playable?
Nothing Tongue I just don't have enough time to test, if it's really playable. But if it looks playable...lets move it, then Big Grin
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)